Version 1.09 Questions

Discussion in 'DSTT' started by elgin3, Mar 18, 2008.

  1. elgin3
    OP

    elgin3 Member

    Newcomer
    20
    0
    Jan 15, 2008
    Quezon City, Philippines
    Is that the only fix they did? I mean isn't the information library updated to 2107 too? Thoughts?
     


  2. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    I'm not sure, but it also says "1.08A" on the screen, so I'm not sure it's really 1.09. I'm hoping that the next version sorts the files. That's the only thing I really dislike about the DSTT right now -- everything else seems to work pretty well.

    -Bri
     
  3. onispawn

    onispawn Advanced Member

    Newcomer
    55
    0
    Nov 17, 2006
    USA
    1.08A? I just upgraded mine and it says 1.09
     
  4. helpme

    helpme GBAtemp Fan

    Member
    478
    0
    Nov 23, 2005
    uk
    mine says V1.08A

    [​IMG]
     
  5. monaug5

    monaug5 GBAtemp Fan

    Member
    459
    1
    Aug 19, 2006
    Essex
    well maybe we should start bombarding them to make 1.10 and make it compatible with JUS translated
    come on fellow dstt fans!!!!!!!!
     
  6. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    onispawn,

    It says 1.09 on the screen, or did it just say 1.09 when you downloaded it? Where did you download it from?

    -Bri
     
  7. onispawn

    onispawn Advanced Member

    Newcomer
    55
    0
    Nov 17, 2006
    USA
    It says 1.09 on the screen. I would take a picture of it, but my camera hasn't been delivered yet.
    I just downloaded it from the dstt website.
     
  8. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    I'm guessing that when they released 1.09, they forgot to change the string that prints the version number on the screen, and then later fixed it. I'm having trouble downloading it now, so I can't see if the file sizes between 1.08A and 1.09 are the same or not.

    -Bri
     
  9. ctn

    ctn Member

    Newcomer
    10
    0
    Feb 28, 2008
    The cheat library isnt updated
     
  10. Seina

    Seina Advanced Member

    Newcomer
    76
    0
    Jan 27, 2008
    United States
    1.09 doesn't seem to work with the latest YSMenu. The menu didn't complete loading, grey and white screens, so I reformatted and put everything back on and it still didn't work. I replaced TTMenu.dat and DSTT menu loaded. At first I thought it was my 8GB card which is why I reformatted. Anyone else having this problem?
     
  11. r4dsrevolution

    r4dsrevolution Newbie

    Newcomer
    9
    0
    Mar 17, 2007
    ysmenu WORKING GOOD WITH 1.09 / 1.08A
     
  12. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    I can also confirm that the latest version of YSMenu works with 1.08A. I haven't tried it with 1.09. Remember to run ttextract on the TTMENU.DAT and put the two resulting files in the TTMENU folder.

    ETA: I managed to get the 1.09 version from the DSTT website (which is running very slow right now). I can confirm that it says "1.09" on the screen, and that YSMenu 0802252325 works with it. I'm guessing that the only difference between 1.08A and 1.09 is that they changed the text string to display the correct version number.

    -Bri
     
  13. twit21

    twit21 GBAtemp Regular

    Member
    181
    1
    Jan 7, 2008
    United States
    Anchorage, AK
    Still doesn't play UMK3, though. I find it kind of strange that a rom that works with v1.07 stops working with v1.08 and up.
     
  14. helpme

    helpme GBAtemp Fan

    Member
    478
    0
    Nov 23, 2005
    uk
    could someone post the loader that shows up as 1.09 on the screen as the one in the download section of gbatemp shows 1.08A
    i cant download it from the official site as it stop a few % into the download
     
  15. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    I've uploaded the file, but it's not showing up. I've never uploaded a file before, and I'm seeing an error when I go to "Edit your files" so it's clear that I'm doing something wrong. If someone knows what I'm doing wrong, let me know. Or if someone wants to upload it themselves I can e-mail the file to them (PM me with your e-mail address).

    -Bri
     
  16. twit21

    twit21 GBAtemp Regular

    Member
    181
    1
    Jan 7, 2008
    United States
    Anchorage, AK
    Doesn't show up right away because a moderator must approve it first.
     
  17. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    That's what I thought, but I get an error that says "The specified file could not be found!" when I click on it in "Edit my files" which seems to be a strange error if it's just awaiting for approval.

    -Bri
     
  18. helpme

    helpme GBAtemp Fan

    Member
    478
    0
    Nov 23, 2005
    uk
    could someone maybe post a rapidshare or megaupload link for the 1.09 loader please because i still cant get it of the official site......
    @Bri

    the one in the download section still says 1.08A [​IMG]
     
  19. Seina

    Seina Advanced Member

    Newcomer
    76
    0
    Jan 27, 2008
    United States
    I used the newest loader with the newest YSMenu and it worked. When I looked at what I had done before again, I think for some reason I copied the old dat instead of the custom dat and that's why it didn't work.

    Here's 1.09
    http://www.megaupload.com/?d=PGBD5G0M
     
  20. helpme

    helpme GBAtemp Fan

    Member
    478
    0
    Nov 23, 2005
    uk
    @Seina
    thank you for the link